/*
	Theme Name: Pathfinder for Genesis
	Theme URI: http://www.sheshoppes.com/demo/pathfinder
	Description: Pathfinder for the Genesis Framework.
	Text Domain: pathfinder
	Author: SheShoppes
	Author URI: http://www.sheshoppes.com/
	Version: 1.4.1
	
	Template: genesis
	Template Version: 3.1.3
	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

*, html, body, ol, ul, li, h1 {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
canvas,
video,
iframe {
	display: inline-block;
	max-width: 100%;
}

ol, ul, li {
	list-style: none;
}

.clear, .clearfix {
	clear: both;
}

.none,
.hide,
.screen-reader-text {
	display: none;
}

.fixed {
	position: fixed;
}

.center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

img {
	max-width: 100%;
	height: auto;
}

a img {
	opacity: 1;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	-webkit-backface-visibility: hidden;
	transition: opacity .25s ease-in-out;
	border: 0;
}

a:hover img {
	opacity: 0.6;
}

a:hover.pin_image img {
	opacity: 1;
}

/* Colors */

a {
	color: #D6B1A8;
	text-decoration: none;
}

a:hover {
	color: #B5B5B5;
	-moz-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
}

/* Typography */

body,
input,
button,
select,
textarea {
    font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6,
.read-more,
input[type=submit],
button,
.action-button a,
.comment-notes,
.footer-instagram-text {
    font-family: 'Pathfinder', sans-serif;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6, blockquote {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.menu-primary,
.slicknav_menu,
span.date,
span.the-category,
h1 .tagline,
.social-share,
.comments-more,
.entry-nav span,
.featured-content.featuredpost .entry-meta,
.pagination,
.site-footer {
	font-size: 11px;
    font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

.storycontent strong,
.storycontent b,
.comment-author-link {
	font-weight: 600;
}

p,
.alignnone,
.aligncenter,
.alignleft,
.alignright {
	margin: 1.5em 0;
}

h2, h3, h4, h5, h6,
.storycontent {
	margin: 1em 0;
}

blockquote,
.tagged,
.comment-notes,
.logged-in-as,
.read-more em {
	font-family: 'Arapey', serif;
	font-style: italic;
}

/* Wraps */

.site-header,
.site-inner,
.wrapnav,
.wrapcontent,
.header-homepage,
.header-blog {
	clear: both;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}

.site-header,
.site-inner,
.header-homepage,
.header-blog,
.wrapnav,
.wrapcontent {
	max-width: 1100px;
	position: relative;
}

.site-inner {
 	word-wrap: break-word;
 	padding-bottom: 20px;
}

/* Layout */

body {
	font-size: 11pt;
	letter-spacing: 0.025em;
	line-height: 175%;
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
	overflow-x: hidden;
	background-color: #FFFFFF;
}
.content {
	clear: both;
    width: 68%;
	float: left;
	margin-right: 4%;
}
body.sidebar-content .content {
	float: right;
	margin-right: 0;
	margin-left: 4%;
}
.sidebar-primary {
	width: 28%;
	float: right;
}
body.sidebar-content .sidebar-primary {
	float: left;
}
body.full-width-content .content {
	width: 100%;
	max-width: 100%;
	float: none;
	margin-right: 0;
}

/* Colors */

body,
h1#logo a,
.social-share a,
.menu-primary a,
.entry-nav a,
.related-posts a,
.widget_archive a,
.widget_categories a,
.widget_nav_menu a,
.widget_meta a,
.pagination a,
.pagetitle a,
.initial a,
.featuredpost .entry-header,
.promo-boxes a,
.the-category a,
.social-profiles a,
.comments-more a,
.logged-in-as a,
.latest-post-thumb a,
.comment-header a,
.featured-content.featuredpost a {
	color: #000000;
}

.social-share a:hover,
.entry-nav a:hover,
.widget_archive a:hover,
.widget_categories a:hover,
.widget_nav_menu a:hover,
.widget_meta a:hover,
.pagination a:hover,
.pagetitle a:hover,
.initial a:hover,
.the-category a:hover,
.social-profiles a:hover,
.comments-more a:hover,
.logged-in-as a:hover,
.latest-post-thumb a:hover,
.featured-content.featuredpost a:hover {
	color: #D6B1A8;
}

.menu-primary > li > a:hover,
.menu-primary ul a:hover,
.site-footer a {
	color: #B5B5B5;
}

.menu-primary ul a,
.banner--stick a,
.slicknav_menu a,
.site-footer a:hover {
	color: #FFFFFF;
}

.menu-primary ul,
.slicknav_menu,
.banner--stick,
.banner--stick ul {
	background-color: #000000;
}

hr, .divpost {
	background-color: #868686;
}

.read-more a,
p.more-from-category a,
input[type=submit],
button,
.action-button a {
	background-color: #000000;
	color: #FFFFFF;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.read-more a:hover,
p.more-from-category a:hover,
input:hover[type=submit],
button:hover,
.action-button a:hover {
	background-color: #E7CFC9;
	color: #000000;
}
.pagination ul li a {
	border-bottom: solid 1px transparent;
	transition: border-color 0.3s ease;
}
.pagination ul li a:hover {
	border-bottom: solid 1px #737373;
}
.pagination ul li.active a {
	font-weight: 600;
}
.site-footer {
	background-color: #000000;
	color: #FFFFFF;
}

/* Logo */

h1#logo {
	text-transform: uppercase;
	margin: 50px auto;
	text-align: center;
	font-size: 35pt;
	letter-spacing: 0.025em;
}
h1#logo img {
	margin: 0 auto;
	display: inline-block;
}
h1#logo a:hover img {
	opacity: 1;
}
h1 .tagline {
	display: block;
	letter-spacing: initial;
	line-height: initial;
	font-size: 12px;
	margin-top: 15px;
}

/* Navigation */

#primarymenu {
	border-top: solid 4px #000000;
}
.menu-primary, .slicknav_menu ul a {
	letter-spacing: 0.075em;
	text-transform: uppercase;
	text-align: center;
}
.menu-primary li {
	display: inline-block;
}
.menu-primary li a {
	display: inline-block;
	padding: 10px 18px;
}
.menu-primary .topnav-widget {
	margin: 10px 0;
	width: auto;
	right: 0;
	position: absolute;
}
.menu-primary .topnav-widget a {
	padding: 0;
	margin-left: 8px;
	background-color: transparent!important;
}
.menu-primary .widget_search {
	width: 40px;
	display: none!important;
}
.topnav-widget .search-form input[type=search],
.topnav-widget .search-form input[type=submit] {
	display: none;
}
.topnav-widget .search-form:after {
    content: "\f002";
    position: absolute;
    right: 10px;
    top: 0;
    font-family: FontAwesome;
    pointer-events: none;
}

/* Posts */

.storycontent h1 {
	font-size: 2em;
}
.storycontent h2 {
	font-size: 1.8em;
}
.storycontent h3 {
	font-size: 1.6em;
}
.storycontent h4 {
	font-size: 1.4em;
}
.storycontent h5 {
	font-size: 1.2em;
	text-transform: uppercase;
}
.storycontent h6 {
	font-size: 1em;
	text-transform: uppercase;
}
.storycontent {
	margin-bottom: 25px;
}
.page-title {
	text-align: center;
}
h2.pagetitle,
h1.entry-title,
h1.archive-title {
	text-transform: uppercase;
	font-size: 1.6em;
	line-height: 155%;
	text-align: center;
	margin: 10px 0;
}
h1.entry-title,
h1.archive-title,
h3.widget-title {
	padding-bottom: 15px;
	margin-bottom: 30px;
	position: relative;
}
h1.entry-title:after,
h1.archive-title:after,
h3.widget-title:after {
  content: "";
  position: absolute;
  border-top: 1px solid #000000;
  left: 50%;
  bottom: 0;
  width: 65px;
  margin-left: -32px;
}
body.single h1.entry-title,
.related-posts h3.widget-title {
	margin-bottom: 10px;
	padding-bottom: 0;
}
body.single h1.entry-title:after,
.related-posts h3.widget-title:after {
	position: relative;
	border-top: 0;
	left: 0;
	width: 0;
	margin-left: 0;
}
h3#reply-title,
#comments h3,
h3.widget-title {
	text-transform: uppercase;
	font-size: 1.2em;
	text-align: center;
}
span.date,
span.the-category {
	text-transform: uppercase;
	letter-spacing: 0.025em;
	display: inline;
}
span.the-category span.bull {
	margin: 0 5px;
}
hr, .divpost {
	margin: 20px 0;
	display: block;
	height: 1px;
}
.read-more {
	font-size: 15px;
	letter-spacing: 0.025em;
	line-height: 100%;
}
.read-more a,
.featured-content p.more-from-category a,
.action-button a {
	padding: 10px 20px;
	display: inline-block;
}
.tagged:before {
    content: "\f292";
    font-family: FontAwesome;
    margin-right: 10px;
    font-size: 90%;
 }
.social-share {
	width: 50%;
	float: left;
	line-height: 100%;
	padding: 10px 0;
}
.type-post .social-share:before {
	content: "SHARE";
	margin-right: 10px;
}
.social-share a {
	margin: 0 10px 0 0;
}
.comments-more {
	max-width: 50%;
	text-transform: uppercase;
	text-align: right;
	float: right;
}
.comments-more a {
	position: relative;
	display: inline-block;
}
.comments-more a:before {
    content: "\f0e5";
    font-family: FontAwesome;
    font-size: 14px;
    top: 0;
    left: -22px;
    position: absolute;
}
.comments-more span.comnum {
	display: none;
}
.comments-more span.comtext {
	margin-left: 5px;
}
.prevnextpage {
	text-align: center;
}
blockquote {
	margin-left: 5%;
	margin-right: 5%;
	font-size: 1.4em;
	line-height: 150%;
}
.bar {
	width: 65px;
	height: 1px;
	margin: 15px auto 25px auto;
	display: block;
	background-color: #000000;
}

/* Lists */

.storycontent ul,
.storycontent ol {
	margin: 1em 0 1em 2em;
}
.storycontent ul li {
	list-style: disc;
	margin-left: 1.5em;
	padding-left: 1em;
}
.storycontent ol li {
	list-style: decimal;
	margin-left: 1.5em;
	padding-left: 1em;
}
.storycontent .after-post ul,
.storycontent .after-post ol {
	margin: 1em 0;
}
.storycontent .after-post ul li,
.storycontent .after-post ol li {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

/* Images */

.alignnone, .aligncenter, .alignleft, .alignright {
	max-width: 100%;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}
.alignleft {
	float: left;
	margin-right: 1.5em;
}
.alignright {
	float: right;
	margin-left: 1.5em;
}
p.wp-caption-text {
	margin: 0;
	text-align: center;
	font-size: 96%;
	opacity: 0.8;
}
.featured {
	width: 100%;
	height: auto;
	position: relative;
}
.thumbnailwrap {
	display: block;
	background-color: rgba(0, 0, 0, 0.6);
}
.thumbnailwrap img {
	display: block;
	width: 100%;
}

/* Content Style */

.style-excerpt {
	margin-bottom: 20px;
}
.style-full {
	margin-bottom: 50px;
}
.style-excerpt a:hover img.featured,
.style-full a:hover img.featured {
	opacity: 1;
}
.shopthepost-widget {
	margin-bottom: 25px;
}

/* Content Style Excerpt */

.style-excerpt img.featured {
	margin: 0 auto!important;
}
.style-excerpt .wrapexcerpt {
	position: relative;
	background-color: #FFFFFF;
	padding: 20px 15px;
	width: 85%;
	margin: -50px auto 0 auto;
	text-align: center;
}
.style-excerpt .wrapexcerpt.no-thumb {
	width: 100%;
	margin: 1em auto;
	padding: 0 0 25px 0;
}
.style-excerpt .wrapexcerpt.no-thumb {
	text-align: left;
}
.style-excerpt .excerpt {
	margin-bottom: 25px;
}
.style-excerpt .read-more {
	text-align: center;
}

/* Content Style List */

.style-list {
	margin: 0.6em 0 1em 0;
	line-height: 170%;
}
.style-list .featured-thumbnail {
	float: left;
	width: 40%;
	overflow: hidden;
	position: relative;
}
.style-list .featured-thumbnail img {
	width: 100%;
	height: auto;
	display: block;
	margin: 1em 0;
}
.style-list .featured-thumbnail-inner {
	width: 90%;
	margin-right: 10%;
}
.style-list h2 {
	text-align: left;
	margin: 0.75em 0 0.25em 0;
}
.style-list .storycontent {
	float: left;
	width: 60%;
}
.style-list .storycontent-full-width {
	width: 100%;
	float: none;
}
.style-list .read-more {
	float: left;
	text-align: left;
}
.style-list .comments-more {
	max-width: 50%;
	padding-top: 8px;
}
.style-list .comments-more .comtextzero,
.style-list .comments-more .comtext {
	display: none;
}
.style-list .comments-more .comnum {
	display: inline;
}
.style-list span.date {
	display: inline;
}
.style-list span.the-category {
	width: auto;
	display: inline;
	text-align: left;
}

/* Content Style Grid */

.style-grid {
	width: 46%;
	float: left;
	margin-top: 0.25em;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 8%;
	padding: 0;
	padding-bottom: 20px;
	display: block;
	text-align: center;
	line-height: 170%;
	position: relative;
}
.style-grid .page-title {
	padding-top: 0;
}
.style-grid .gridexcerptwrap {
	position: relative;
	background-color: #FFFFFF;
	padding: 20px 15px;
	width: 75%;
	margin: -100px auto 0 auto;
}
.two-row {
	width: 48%;
	margin-right: 4%;
}
.three-row {
	width: 32%;
	margin-right: 2%;
}
.four-row {
	width: 23%;
	margin-right: 2%;
}
.last-in-row {
	margin-right: 0;
}
.style-grid .featured-thumbnail {
	margin: 10px 0;
}
.style-grid .featured-thumbnail img {
	width: 100%;
	height: auto;
	display: block;
}
.style-grid h2 {
	margin: 0.5em 0 0.25em 0;
	font-size: 1.25em;
}
.style-grid .storycontent {
	margin: 1em 0;
}
.style-grid .read-more {
	width: 100%;
	margin: 1em auto;
	text-align: center;
	position: absolute;
	bottom: -20px;
	opacity: 0;
    filter: alpha(opacity=0);
}
.style-grid:hover .read-more {
	opacity: 1;
    filter: alpha(opacity=1);
	-ms-transition: opacity 500ms ease;
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
}
.grid-row {
	margin-bottom: 20px;
}
.grid-row:after {
	content: "";
	display: table;
	clear: both;
}

/* Columns */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}
.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}
.one-third,
.two-sixths {
	width: 31.623931623931625%;
}
.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}
.one-fourth {
	width: 23.076923076923077%;
}
.three-fourths {
	width: 74.35897435897436%;
}
.one-sixth {
	width: 14.52991452991453%;
}
.five-sixths {
	width: 82.90598290598291%;
}
.promo-boxes .one-third {
	width: 32%;
	margin-left: 2%;
}
.promo-boxes .one-fourth {
	width: 24%;
	margin-left: 1.3%;
}
.first {
	clear: both;
	margin-left: 0;
}
.promo-boxes .first {
	margin-left: 0;
}

/* Sidebar */

.sidebar-primary {
	font-size: 98%;
	line-height: 165%;
}
.sidebar-primary .widget {
	margin: 15px 0 25px 0;
}
.header-homepage .widget,
.blog-homepage .widget {
	margin-bottom: 5px;
}

hr { 
    display: block;
    height: 1px;
    border-width: 0;
}

/* Slider */

#featured-slideshow {
	margin: 20px auto;
	position: relative;
}
.header-homepage,
.header-blog {
	margin: 0 auto 15px auto;
}
.promo-boxes {
	margin: 40px auto 30px auto;
}
.promo-boxes .one-third,
.promo-boxes .one-fourth {
	position: relative;
	text-align: center;
}
.promo-boxes img {
	display: block;
}
.promo-boxes h4 {
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 15px 5%;
	margin-top: 0;
	width: 80%;
	max-width: 400px;
	font-size: 1.1em;
	text-transform: uppercase;
	background-color: #FFFFFF;
	z-index: 3;
}

/* Category Page */

.subcategories-wrapper {
	text-align: center;
}
.subcategories-wrapper ul {
	margin: 0 0 20px 0;
}
.subcategories-wrapper ul li {
	text-transform: uppercase;
	display: inline-block;
	margin-left: 15px;
}
.subcategories-wrapper ul li.first {
	margin-left: 0;
	text-transform: initial;
}

/* Pagination */

.pagination {
	text-align: center;
	margin: 1em 0;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.pagination ul li {
	display: inline;
	margin-right: 1px;
}
.pagination ul li a {
	display: inline-block;
	padding: 8px 10px;
	line-height: 1em;
}
 
/* Footer */

.site-footer {
	clear: both;
	font-size: 9px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-align: center;
}
.site-footer p, .site-footer h3 {
	margin: 0;
}
.creds {
	padding: 20px 0;
}

@media screen and (max-width: 1185px) {
	.site-header,
	.menu-primary,
	.wrapcontent,
	.site-inner,
	.header-homepage,
	.header-blog {
		width: 92%;
		max-width: 92%;
		padding: 0 4%;
	} 
	.site-inner {
		padding: 10px 4%;
	}
}
@media screen and (max-width: 1024px) {
	.menu-primary, .banner--clone {
		display: none;
	}
	.site-container {
		padding-top: 40px;
	}
}
@media screen and (max-width: 768px) {
	#primarymenu {
		border-top: 0;
	}
	.content, body.sidebar-content .content {
		width: 100%;
		max-width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
	.sidebar-primary, body.sidebar-content .sidebar-primary {
		width: 100%;
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.five-sixths,
	.four-sixths,
	.one-sixth,
	.three-sixths,
	.two-sixths {
		float: none;
		margin: 1em 0;
		width: 100%;
	}
	.promo-boxes .one-fourth {
		width: 49%;
		margin-left: 2%;
		margin-bottom: 15px;
	}
	.promo-boxes .first,
	.promo-boxes .third {
		margin-left: 0;
	}
	.social-share,
	.comments-more {
		max-width: 100%;
		width: auto;
		margin: 5px auto;
		float: none;
		text-align: center;
		position: relative;
	}
	.style-list .comments-more {
		max-width: 50%;
		float: right;
		text-align: right;
		margin: 0;
	}
}
@media screen and (max-width: 640px) {
	h1#logo {
		font-size: 25pt;
	}
	h1#logo img {
		max-width: 90%;
	}
	.alignleft, .alignright {
		float: none;
		margin: 1em auto;
		display: block;
		text-align: center;
	}
	.style-grid .gridexcerptwrap {
		width: 80%;
	}
	.style-list .featured-thumbnail {
		float: none;
		width: 100%;
		max-width: 100%;
	}
	.style-list .featured-thumbnail-inner {
		width: 100%;
		margin-right: 0;
	}
	.style-list .storycontent {
		width: 100%;
		float: none;
	}
	.style-list,
	.style-list h2,
	.style-list .read-more {
		text-align: center;
	}
	.style-list p {
		text-align: left;
	}
	.style-grid, .two-row, .three-row {
		width: 100%;
		float: none;
	}
	.style-grid .gridexcerptwrap {
		padding-bottom: 0;
	}
	.style-grid .read-more {
		position: relative;
		bottom: 0;
		opacity: 1;
    	filter: alpha(opacity=100);
    }
	.style-excerpt .wrapexcerpt {
		position: relative;
		background-color: transparent;
		padding: 0;
		width: 100%;
		margin: 0 auto;
	}
	.style-excerpt .page-title {
		position: relative;
		background-color: #FFFFFF;
		margin: -50px auto 0 auto;
		padding: 20px 15px 10px 15px;
		width: 80%;
	}
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds,
	.promo-boxes .one-third,
	.promo-boxes .one-fourth {
		float: none;
		margin: 1em auto;
		width: 100%;
	}
}

/* Gutenberg Blocks */

.storycontent ul.wp-block-gallery,
.storycontent ul.wp-block-gallery li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
	padding: 10px 0!important;
}
a.pinit-button,
.wp-block-gallery a.pinit-button {
	width: initial!important;
	height: initial!important;
}